Subject: Preliminary Jason-2 POD Information (forwarded from Luca Cerri)
From: Frank Lemoine <[email-masked]>
To: [email-masked]
Date: Fri, 20 Jun 2008 12:54:42 -0400

Dear Frank and everybody,

I'm glad to see that Jason-2 was successfully launched!

Here is the data I am using for preliminary POD computations: 

Mass BOL (Kg) = 505.9 
COG (m)       = 0.9768 0.0001 0.0011
(values to be updated after station acquisition maneuvers)

The following instruments reference points are taken from the satellite 
ICD provided by AAS.

Doris antenna:
Ref. Point (m)= 1.194 -0.598 0.703 
Phase center 400 MHz (m) = 0.155 (Along Z)
Phase center   2 GHz (m) = 0.319 (Along Z)
Same ref point as Bruce's

LRA:
Ref. Point (m)= 1.194 0.598 0.70618
Range correction (cm) = 0.05
Note that the LRA Z coordinate differs from that in Bruce's email 
(0.6838) of about 2 cm. As far as the range correction is concerned, 
I don't dispose of any specific information regarding the behaviour of 
Jason-2 reflector. That's why I decided to start with the 5 cm offset 
(as for Jason-1 initially), and see what we find in the residuals. 
But there should be an elevation dependent correction similar to the one 
that we recently applied to Jason-1, at least in case multiphoton stations. 

GPSP :
Ref. Point GPSP1 (m)=2.385794 -0.217000 -0.521790 (m)
Ref. Point GPSP2 (m)=2.385794  0.217000 -0.521790 (m)
Xgps:	0.966	0	0.259
Ygps:	0	-1	0
Zgps:	0.259	0	-0.966
These ref. point coordinates refer to the bottom of the choke ring, and are 
consistent with the 73.8 mm thickness mentioned in Bruce's email. 

Best regards 

Luca

__________________________________
Luca CERRI
Centre National d'Etudes Spatiales
DCT\SB\OR
18, av Edouard Belin
31401  Toulouse Cedex 09 - FRANCE
tel.   +33 (0)5 61283549
fax    +33 (0)5 61281855
bpi    1323
email  [email-masked]